Subject: Re: V_fixture

From: [email-masked] ( Bob Ross)
Date: Fri, 29 Jul 94 19:24:51 PDT

John:

My initial response is that you uncovered a valid condition which we did not
consider fully.  We should have allowed a V_fixture_min, and V_fixture_max
for cases where the fixture is tied to Vcc or for cases where it represents
the Thevenin voltage (and can change).  The same will apply for the [Model]
subparameter Vref.  It may need a Vref_min and Vref_max also.  This should
be the subject for further consideration and probably a BIRD.

Bob Ross,
Interconnectix, Inc.

> Greetings,

> I have a question on the V_fixture ibis sub-keyword for 
> [Falling Waveform]. This variable appears to expect
> 1 value, ie, typically the nominal power supply value. 
> Since I use the same deck to measure [Ramp] as [Falling
> Waveform], my deck has the load resistor hooked to the power 
> supply, which will be different for typ, min and max.

> Does this present a problem to the simulation vendor that 
> V_fixture cannot handle a min and max value, or If I enter 
> three values will they be handled correctly. Should I change
> my deck so the the load resistor is hooked to the nominal supply 
> value and not vary it for min and max?

> How important is V_fixture? Also, are the values in the example 
> in spec ver2.0 backwards? Wouldn't a [Falling Waveform] be 
> pulling against a logic "1" voltage, and a [Rising waveform]
> be pulling against a GND type voltage?

> Please advise.

> Thanks,
> John Brennan